﻿/*****************************************************************
/  ArwenBlue Skin for CubeCart V3 (Free Version)        
/  http://www.pTemplates.com © 2008
******************************************************************
* Target          : CubeCart version 3
*                  -----------------------------------------------
* Author          : pTemplates.com (c)2008
* Contact         : support@ptemplates.com
* Downloaded from : http://www.pTemplates.com
* Created         : July 15 2008
* Last update     : August 02 2008
* Tested with     : CubeCart 3.0.18
****************************************************************/
@charset "utf-8";
/* Reset Browser Defaults */
body,div,dl,dt,dd,ul,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,p,blockquote{margin:0;padding:0;}
fieldset,img,abbr{border:0;} address,caption,cite,code,dfn,h1,h2,h3,h4,h5,h6,th,var{font-style:normal;font-weight:normal;}
ul {list-style:none;}caption,th {text-align:left;}
/*------------ Global Elements ------*/
body {background: #fff url(../styleImages/bg.png) repeat-x top;font: 12px/1.5em Arial, Helvetica, sans-serif;color: #0c1f2d;}
a { color: #0c446f; text-decoration:none;}a:hover{color: #0c446f;text-decoration:underline;}
.ud{text-decoration:underline;}.ud:hover{text-decoration:none;}
p {padding-bottom:12px;}
.clear {clear: both;overflow: hidden;margin: 0;padding: 0;height: 1px;}
h1 {color: #e29003;margin:0 0 8px 0;padding:0 0 4px 0;font: normal 19px Georgia, Arial, Helvetica, sans-serif;border-bottom:1px solid #f0eeee;}
h2{color: #e29003;font: normal 17px Georgia, Arial, Helvetica, sans-serif;margin-bottom:12px;padding:5px 0 6px 0;background: url(../styleImages/h2bg.gif) no-repeat center bottom;text-align:center;letter-spacing:1px;}
h3{font: bold 13px "Trebuchet MS", Arial, Helvetica, sans-serif;margin:0 0 7px 0;padding:10px 0 6px 0;color: #e29003;border-bottom:1px solid #f0eeee;}
h4 {color: #e29003;margin:0 0 8px 0;padding:10px 0 4px 0;font: normal 19px Georgia, Arial, Helvetica, sans-serif;border-bottom:1px solid #f0eeee;}

/*------------- Layout ---------------*/
#wrapper{ width:892px; margin: 46px auto 0 auto;background: #fff url(../styleImages/frame.png) no-repeat center top;}
#header {height:117px;clear:both;}
.logo{width:250px;height:54px;margin: 44px 0 0 44px;float:left;background: url(../styleImages/buynames1.png) no-repeat left top;display:block;text-indent: -999px;overflow: hidden; /* IE 6 double margin fix */display:inline }
#content{padding: 37px 22px 0 22px;margin:0 6px;background: url(../styleImages/shade.png) repeat-x left top; }
#lsidebar{width:132px;float:left;padding-right:22px;background: url(../styleImages/vetline.gif) no-repeat right top;}
#rsidebar{width:132px;float:left;padding-left:22px;background: url(../styleImages/vetline.gif) no-repeat left top;}
#lsidebar,#rsidebar{min-height:480px;height:auto !important;height:480px;}
#main{ width:484px;float:left;padding: 0 22px;}
#cartmain{width:638px;float:left;padding: 0 22px 22px 0;}

/*----------- Header Content ----------------*/
#prefs{ width:525px;height:59px;float:right;margin: 40px 20px 0 0;display:inline;}
#prefs label {color:#e29003;font-weight:bold;margin-bottom: 6px;padding-top:2px;display:block;}
#crncy, #lang{padding-left:15px;float:right;background: url(../styleImages/dot-v.gif) repeat-y left top;}
#crncy {width:130px;}#lang{ width:155px;}
.dropdown{font: 12px Arial, Helvetica, sans-serif;width:115px;padding:1px;}
#session{ width:190px;float:right;padding-right: 15px;text-align:right;display:inline;line-height:1.7em;}
/*---------- Header Navigation -----------*/
#navbar{padding: 7px 0 0 35px;margin:0 6px;height:31px;border-left:1px solid #0c446f;border-right:1px solid #0c446f;background:#0c446f url(../styleImages/nav.png) repeat-x left top;color:#adbcc7;}
#nav {width: 530px; float:left;} 
#nav a {font-weight: bold;color: #adbcc7;}
#nav a:hover {color:#fff;text-decoration:none;}
#search{width:308px;float:right;display:inline;}
.sinput{width:170px;border-top: 1px solid #000;border-left: 1px solid #000;height:16px;}
.go{width:30px;background:#e29003;border:1px solid #bc7a09;color:#fff;font: bold 11px Arial, Helvetica, sans-serif;}

/*--- Sidebar content ----*/
.cats {list-style-type: none;margin:0;padding:0 0 8px 0;}
.cats li { background: url(../styleImages/bullet.gif) no-repeat left 11px;padding: 4px 0 4px 10px;border-bottom:1px solid #f0eeee;}
.ols {margin: 0 0 0 17px;padding:0;} .ols li{padding:1px 0;margin:0}

/*--------- Latest Products ----------*/
.latest {margin:0 auto; width:484px;padding: 12px 0 0 0;}
div.latestProds {text-align: center;width: 141px;padding-top:8px;margin:0 9px 18px 9px;height: 160px;float: left;overflow: hidden;position: relative;display:inline;background: url(../styleImages/prod-bg.png) no-repeat center top;}
div.latestProds:hover {background: url(../styleImages/prod-bg-hover.png) no-repeat center top;}.pr {display:block;}
.latest img{width:100px;!important}
.divider{height:14px;display:block;background: url(../styleImages/divider.gif) no-repeat center center;}

/*-------------- Footer --------------*/
#footer{text-align:center;margin: 0 auto;clear:both;padding: 20px 0 10px 0;background: url(../styleImages/fotline.gif) no-repeat center 10px}
a.cright {color: #0c1f2d;text-decoration:none;cursor:text;}